TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RSpace ( rng R, elt-ord^rat n, elt-alg^mat F ) -> mdl^vec

### Description

<shortdoc> The R-space consisting of all n-tuples over the ring R, with inner product matrix F. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack